
RADIUS Authentication - Bug #2314

Build script support for running Docker images isn't great

11/03/2018 06:29 AM - Luke Murphey

Status: Closed Start date: 11/03/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.0   

Description

Currently, there isn't a great way to execute the events to start and stop docker. The two paths are:

Attach the events to the test.run_unit target. This doesn't work because Ant doesn't support firing events after a target has run

Attach the events to test.deploy_and_run_unit. This works except for when people run test.run_unit directly.

Associated revisions

Revision 130 - 11/05/2018 05:55 AM - lukemurphey

Improving targets for test setup and teardown

Reference #2314

Revision 131 - 11/05/2018 05:55 AM - lukemurphey

Improving targets for test setup and teardown

Reference #2314

History

#1 - 11/05/2018 06:17 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
